<!DOCTYPE html>
<html>
			<head>
				<meta charset="utf-8">
				<meta name="viewport" content="width=device-width, initial-scale=1">
				<title>WDC028-5 | HTML - Forms, Tables and Semantic HTML</title>
			</head>
			<body>
				
				<header>
				<h1>Zuitt IT Solutions</h1>
				</header>

				<br>
		<main>
			<section>
				<h2>Product Offered</h2>

					<table border="1">
						<thead>
							<tr>
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>
							</tr>
						</thead>

						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369; 500.00</td>
								<td>Package includes a fully functional website with desired specifications.</td>
							</tr>

							<tr>
								<td>Premium</td>
								<td>&#8369; 1000.00</td>
								<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
							</tr>
						</tbody>

						<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
			</section>
					</table>

		
			
			<section>

				<header>
				<h2>Contact Form</h2>
				</header>

				<form action="https://google.com">
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email1">Email:</label><br>
					<input type="Email" name="email1" id="email1" required autocomplete><br>

					<label for="contact1">Contact:</label><br>
					<input type="Contact" name="contact1" id="contact1" required autocomplete><br>

				<label for="service">Service Type:</label><br>

					<select name="service" id="service">
						<option value="Front">Front End Programming</option>
						<option value="Back">Back End Programming</option>
						<option value="Full">Full Stack End Programming</option>
					</select><br>

				<label>Preferred Contact</label><br>

					<input type="checkbox" name="email1" id="email1" value="email">
					<label for="email1">Email</label><br>

					<input type="checkbox" name="phone1" id="phone1" value="phone">
					<label for="phone1">Phone</label><br>

				<label>Package:</label><br>
					<input type="radio" name="choose" id="option-type1">
					<label for="option-type1">Basic</label><br>

					<input type="radio" name="choose" id="option-type2">
					<label for="option-type2">Premium</label><br>


				<label for="notes">Message:</label><br>
					<textarea name="notes" id="notes" cols="35" rows="8" ></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>

				</form>

			</section>

		</main>


			</body>
</html>